Bug 478304 - can't open a single shell file to edit. I got an error when I do so.
can't open a single shell file to edit. I got an error when I do so.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-shelled (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 12:35 EST by Gong Han
Modified: 2009-02-04 21:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 21:16:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gong Han 2008-12-27 12:35:48 EST
Description of problem:

can't open a single shell file to edit. I got an error when I do so.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.just install shelled and open a sh file directly.
  
Actual results:


Expected results:

be able to edit a sh file without creating a new project which contains it.

Additional info:
Comment 1 Alexander Kurtakov 2009-01-05 06:25:14 EST
(In reply to comment #0)
> Description of problem:
> 
> can't open a single shell file to edit. I got an error when I do so.
> 
> Version-Release number of selected component (if applicable):
> 
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1.just install shelled and open a sh file directly.
> 
> Actual results:
> 
> 
> Expected results:
> 
> be able to edit a sh file without creating a new project which contains it.
> 
> Additional info:

I hope that I fixed it upstream. Can you build from cvs and try it ?
Comment 2 Fedora Update System 2009-01-08 10:57:59 EST
eclipse-shelled-1.0.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/eclipse-shelled-1.0.4-1.fc10
Comment 3 Fedora Update System 2009-01-14 21:52:23 EST
eclipse-shelled-1.0.4-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse-shelled'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0361
Comment 4 Fedora Update System 2009-02-04 21:16:03 EST
eclipse-shelled-1.0.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.